Bug 2139164 - librem-2.9.0 is available
Summary: librem-2.9.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: librem
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert Scheck
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-11-01 16:49 UTC by Upstream Release Monitoring
Modified: 2022-11-10 22:30 UTC (History)
1 user (show)

Fixed In Version: librem-2.9.0-1.fc36 librem-2.9.0-1.el9 librem-2.9.0-1.el8 librem-2.9.0-1.el7 librem-2.9.0-1.fc35 librem-2.9.0-1.fc37
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-11-07 21:06:34 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Upstream Release Monitoring 2022-11-01 16:49:10 UTC
Releases retrieved: 2.9.0
Upstream release that is considered latest: 2.9.0
Current version/release in rawhide: 2.8.0-1.fc38
URL: https://github.com/baresip/rem

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/138146/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/librem

Comment 1 Fedora Update System 2022-11-01 22:33:16 UTC
FEDORA-EPEL-2022-3258000480 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-3258000480

Comment 2 Fedora Update System 2022-11-01 22:33:21 UTC
FEDORA-2022-e7e879dd51 has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-e7e879dd51

Comment 3 Fedora Update System 2022-11-01 22:33:26 UTC
FEDORA-2022-779e59a115 has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2022-779e59a115

Comment 4 Fedora Update System 2022-11-01 22:33:31 UTC
FEDORA-2022-0d06491f80 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2022-0d06491f80

Comment 5 Fedora Update System 2022-11-01 22:33:35 UTC
FEDORA-EPEL-2022-7974cfb964 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-7974cfb964

Comment 6 Fedora Update System 2022-11-01 22:33:41 UTC
FEDORA-EPEL-2022-bc771053ce has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-bc771053ce

Comment 7 Fedora Update System 2022-11-02 13:35:02 UTC
FEDORA-2022-779e59a115 has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-779e59a115`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-779e59a115

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2022-11-02 15:16:12 UTC
FEDORA-2022-e7e879dd51 has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-e7e879dd51`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-e7e879dd51

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2022-11-02 15:29:18 UTC
FEDORA-EPEL-2022-bc771053ce has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-bc771053ce

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2022-11-02 15:32:58 UTC
FEDORA-2022-0d06491f80 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-0d06491f80`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-0d06491f80

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2022-11-02 15:35:19 UTC
FEDORA-EPEL-2022-7974cfb964 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-7974cfb964

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2022-11-02 15:49:06 UTC
FEDORA-EPEL-2022-3258000480 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-3258000480

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 13 Fedora Update System 2022-11-07 21:06:34 UTC
FEDORA-2022-e7e879dd51 has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2022-11-07 21:31:47 UTC
FEDORA-EPEL-2022-bc771053ce has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 15 Fedora Update System 2022-11-07 21:35:59 UTC
FEDORA-EPEL-2022-7974cfb964 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 16 Fedora Update System 2022-11-07 21:55:00 UTC
FEDORA-EPEL-2022-3258000480 has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 17 Fedora Update System 2022-11-07 22:00:24 UTC
FEDORA-2022-0d06491f80 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 18 Fedora Update System 2022-11-10 22:30:44 UTC
FEDORA-2022-779e59a115 has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.